Subject: Trainer Candidate - Vinita Singh
From: Vinita Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 13:15:37 -0400

| | Tech Support Test

Name | Vinita Singh
E-mail | [email-masked]
Phone Number | (91) 9871211837
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 75, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | KSNR Service Pvt. Ltd. | Project Manager | 29/06/2021 | 55000
Previous Employer 1 | Hotelogix | Operations cum Project Manager | 31/03/2020 | 53000
Previous Employer 2 | Express KCS | Client Service Manager | 31/03/2016 | 48000

If Selected, how much time do you need to join? | 1 day

Please briefly describe your work experience specifically in training?

• Define project scope, objectives, staffing, resources and deliverables to fulfill project requirements.
• Involved in all phases of the project lifecycle (from concept and requirements through launch and support).
• Prepare project documentation, deliverables, finances, resource allocations, and status.
• Manage project in an agile development methodology backlog, sprint planning, deployments, release etc.
• Responsible for developing and managing project plans and resources required to complete projects within defined scope, quality, and time and cost constraints.
• Organized sprint task plan meetings and prepared and present status reports to senior management.
• Track project activities, supervise and handle changes, conflicts and critical issues.
• Conduct research on the basis of project and provide relevant information to stakeholders.
• Builds and maintains strong relationships with management, employees, cross functional peers during the entire project process.
• Organizing demo session with project stakeholder for the product.
• Provided regular status information to all project stakeholders. Interfaces with upper management on project status and related issues.
• Effectively communicating with BA, UI/UX, developer, QA team and release team regarding the sprint planning, review and release.
• Preparing, presenting and analyzing various weekly/monthly MIS reports as per project and management level.
• Develop workflow diagram, reports, charts and graphs for senior management to provide ongoing, at-a-glance summaries of project status.
• Create the scenario based test cases and conducting the User Acceptance Test with business stakeholders.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As such I didn't faced any issue because I always a plan for any work or project before starting it and take a buffer and if I faced any issue then I personally talk to the individual team member and try to sort out the issue and I strongly believe that good communication and understanding the is the solution for everything.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service we are only resolving the customer issue which arise and satisfied him at that point of time, whereas great customer service include resolving the issue and making sure the customer don't face any other issue and showing loyalty and making them loyal.
What according to you makes you a good candidate for this position? | As I have experience and I worked on this field and handled many projects and associated with many international and national clients.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |